#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	dh_install -X.svn
